Ubuntu

Comment 14 for bug 646862

Gerwin (gerwin-kramer) wrote :

Works for me too:

cd /usr/lib32
sudo chmod ugo-r libpulse.so.0.12.2
sudo chmod ugo-r libpulse-simple.so.0.0.3

Don't have to downgrade ia32-libs